/*
Theme Name: Thrive Theme Child
Theme URI: https://thrivethemes.com/
Author: <a href="https://pro-designers.com">Pro Designers</a>
Description: Fully customizable, front end theme and template editing for WordPress
Author URI:   https://pro-designers.com
Template:     thrive-theme
Version:      1.0.0
Text Domain:  thrive-theme-child
*/


a.categoryName {
    color: white !important;
}
p.categoryPostCount {
    text-align: right;
    color: white !important;
}
table.custom-category-widget, table.custom-category-widget tr, table.custom-category-widget td {
    border: 1px solid transparent;
}